Mansa Platform Docs

Get started

Mansa AI documentation

Everything you need to integrate Mansa into your applications. Multilingual chat, translation, TTS, and web tools in one API.

API base URL https://api.mymansa.ai

curl --fail-with-body "https://api.mymansa.ai/v1/chat" \
  -H "Authorization: Bearer $MANSA_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "message": "What is the capital of Ghana?",
  "tools": []
}'

Output

{
  "context": "ok",
  "data": {
    "id": "e2e5c130-69c7-46c0-8608-42277dd5db84",
    "message": "The capital of Ghana is **Accra**. It is the largest city in the country and serves as the political, economic, and cultural center of Ghana, located along the Atlantic coast in the southern part of the country."
  },
  "meta": {
    "usage": {
      "promptTokens": 8,
      "completionTokens": 103,
      "totalTokens": 111
    },
    "finishReason": "stop",
    "model": "mansa-ai",
    "latencyMs": 2785
  }
}

Start here

12 guides · Billing via Mansa Credits · Keys in the console